
MY DEATH

I glanced up on the large clock on the wall beside me. 02.45. I must have dozed off.

Days and nights seemed to blend into each other as my need for sleep grew more and more inevitable. Pain had become my only friend. I really had no expectations left of recovery. I was done. Out of sheer exhaustion, I whispered, 'Father, I can't do this anymore.' In my heart, I made this final exclamation to both, God and my earthly father. I closed my eyes and sunk into a deep sleep.

For a long time it felt as though I was floating. The pain started to release its grip on my weary body. 'Thank you God', I whispered as I drifted away on the bed of painlessness. Finally, I was free. The dark comfortable sleep slowly began to release its grip on my consciousness and images started to form inside mind’s eye. They were pleasant, soothing images of tranquil environments. I saw small waves gently caress a shore and a small yellow bird sitting on the branches of a beautiful blooming pine tree.

Suddenly, I found myself standing amidst the site of some old ruins of a house in a peaceful country side. It appeared to be mid-afternoon. The cloudless sky was light blue in color. There was no sun, but the light seemed to be coming from everywhere at once. Everything was quiet. 'How utterly beautiful!' I thought to myself. It dawned on me that I had never seen ruins this perfectly shaped before. Usually ruins would be torn by time and weather, cracking and falling apart by the touch of a hand. But this place looked as if it had been constructed to appear just like ruins of an old house would look, only in perfect condition. I realized, that these perfectly shaped ruins were a symbol of my life. Here, imperfectness was utterly perfect in its own shape and form. My life, as ruined as it may seem to be in my own perception, was no less than perfect. This perfect imperfection had a divine purpose. I had constructed these ruins in order to experience myself as ruined.

It dawned on me that I was not defined by my illness. I was not the pain and the agony that derived from my illness. I knew that I was not the needy person who had become totally dependent upon others to live and function.

I looked down and realized that I was wearing a beautiful, flawless etheric body. I was not on Earth anymore; but in an Earthly environment that was slightly above the physical Earth. I was in a state where I was still very much my own personality, in my own mind, but protected by a non-physical environment.

There were fifteen other people accompanying me at the site. 'Ah, at least I am not alone at feeling so miserable,' I thought to myself. At the far end of the ruins, a woman was preparing a lecture. She seemed to be organizing her paperwork on a table placed in front of her. It felt as if we were all here to learn how to die. What a great idea. Learning how to die was just what I needed when being so utterly lost with regard to the whole business of living and of dying. Still, there was something profoundly familiar about the whole situation. I had a feeling that I had done this a hundred times before. I felt completely comfortable being here.



For a moment, with my perception enhanced, I was able to view a large part of the European continent all at once. I noticed that there were portals all across the Earth. They were shaped like large transparent circles and they were popping up all over. I knew that these portals were here to let people travel from the physical life to the spirit life and from the spirit life, back to Earth. I knew that when we go through the transition of death that we go through these portals. When we are about to be born to the Earth, these portals are the gates to new life.

A calming voice telepathically filled my mind, 'Angela, close your eyes, relax and accept it.' I was grabbed firmly by an invisible force and pulled towards a small crack in one of the ruin walls. I was afraid that the size of my body would be too large to squeeze through that tiny space. But the voice reminded me again to, 'Close your eyes, relax and accept what is happening.' I obeyed and with a feeling of being transported through that tiny space, I found myself on the other side of the wall. Not only on the other side of the wall but into a completely new world.

Instantly, I found myself soaring through the air like a majestic bird, while taking in the utter magnificence of the landscape unfolding before me. I was awestruck! The scenery reminded of images I had seen from Scotland or Ireland, after a long heavy rainfall. The lush, green fields beamed at me in colors of deep green radiance. I could see valleys and clusters of trees to my left and little cozy huts situated in the slopes. Everything was so clean and so perfect. I knew that every little straw of grass was perfectly shaped, just like a painting from an old master. Every little flower petal was designed as though from the shape of the most heartfelt song. There was no tear anywhere; no decay whatsoever. I wondered, 'How could something be this exquisitely perfect?' I could not help but notice the profound happiness present throughout my whole being. I felt so light, so magnificently happy, and so utterly free of earthly worries. I was beaming with pure joy. My sense of adventure filled my entire being and I knew that this was who I really am. There were no burdens: There was no sadness. I had no recollection of earthly struggles and there was no illness. I was completely stripped of having to do, having to say, or having to have an opinion about anything at all. I existed in the only moment that ever mattered. It was the eternal moment of now, the eternal flow of life. I existed in profound peace.

I was not aware that I had just arrived here from Earth. I was not even aware that I was a mother! In this world, I merely existed as the pure soul that I was. I could not recall ever having felt more complete. I needed no one, and no one needed me; and that was just an unchangeable fact. Actually, I had no thought about anything other than being who I was and experiencing that which lay before me at this very moment in joyful anticipation. I landed on one of the hills situated in the 'far north' of the landscape. Yellow and white flowers covered the ground underneath me. Each and every one of the mesmerizing flowers beamed like little suns. Even though I seemed to be standing right on top of them, I did not seem to squash any one of them.

Then, I realized that I did not have a body! My flawless, etheric body was now gone. I was pure consciousness. Once more, I was sucked back towards the crack in the ruins. This time however, I seemed to instinctively know what to do. I closed my eyes, relaxed, and accepted the fact that I was being pulled through the crack.

I found myself back by the ruins with the people and the lecturer, only to be pulled back through the same crack once more. 'Hey, I'm getting pretty good at this,' I chuckled to myself as I landed on the very same hill as I had left just moments ago. I felt immensely happy, as if I was made of pure bliss.

Again, I was soaring over the breathtaking landscape. Behind me, steep mountains were raging high into the clear air. Before me, the green valley lay lush and inviting. I seemed to have a 360-degree view of everything that was happening around me. I was perfectly aware of what was going on at all angles. Out of nowhere, a thought about my mum and dad popped into my mind. As soon as I had the thought, I saw my parents walk towards me from a short distance to my right. My heart beamed with love towards the two people who had given me life. In amazement, I remembered thinking, 'Hey, why are my parents here when they are still very much alive on Earth?' I realized that my parents existed in both places at once. The only thing needed for me to meet them here in this state of existence was a thought of love. I was gravely surprised, if not stunned by this revelation. I concluded that we are never alone wherever we are, because wherever we are, we are here, there, and everywhere all at once. I recognized that the immenseness of our Soul allows us to be everywhere at the same time and that all of us share this Soul. I realized that the part of my parents presently residing on Earth was not the entire part of this soul, but merely a small fragment. Only the moment that existed was right now, which indeed allowed everything to be, right at this moment.

'You are so beautiful, mum,' I whispered as my mother approached me. She smiled at me as pure love and acceptance flowed from her eyes. As I kept thinking about how beautiful she was appearing in front of me, she instantly grew more and more beautiful, as if her enhancing beauty was a direct response to my thoughts about her. My mother, whom I knew to be a sweet elderly lady at the age of seventy back on Earth, wrinkles and all, was now standing before me, looking like a gorgeous twenty year old! Her beauty was beyond compare! I had never seen anything like it!

My dear father was standing a few steps behind her in the background. My love for him was very real. Still, the love I felt for my mother was overshadowing everything. I knew that whom and what I expressed my love for, would be instantly drawn to me and enhanced tenfold. I was utterly content with being in this state of pure existence. I had no notion that I had left everything behind and that I was dying from the physical world. I was again soaring across the landscape feeling completely at one with the scenery. In this ultimate reality, I was magnificently happy, profoundly peaceful, and completely free. I was pure consciousness, a spontaneous exercise in creativity.

Feeling satisfied with the soaring, I landed on the flower covered hill again. A desire to progress in my experience of this moment, merged from within. I was wondering what to experience next. Actually, there was no time to ponder anything. At the moment a thought formed about experiencing something new, the experience would unfold before me.

Again, it was an experience I was not prepared for. I was presented with a terrifying sight that produced a feeling that literally rattled my whole being. I tried to cover my eyes to avoid looking at what had just unfolded before me, but to no avail. At my right, a few feet away, stood something that resembled a demon. It was not your average demon, but one made of cardboard. It looked absolutely ridiculous! I knew that whatever I was seeing was not real in the sense of being an individual consciousness. It was a product of my own mind. One part of me wanted to laugh at it; another part of me however wanted to scream in terror. I had never imagined a demon made of cardboard before, but it indeed had a terrifying effect on me. 'So, you thought it was that easy, huh?' the demon snarled, as it came bouncing towards me. My mind frantically tried to remember one of the prayers I had learned at Sunday school to make the demon go away. After all, that was what I had heard priests do when they expel evil from people, 'Dear Father, you who are in Heaven, your name be holy....!' Peeking through my fingers again, I saw the demon approach closer and closer, seemingly unaffected by my half-hearted effort of praying.

'It doesn’t work!' I panicked and screamed with all my might, 'GOD, PLEASE HELP ME!'

Suddenly, my body shook awake on the mattress on the living room floor.

My mind flooded with the recollection of what I had just experienced in the afterlife. I burst into uncontrollable sobbing.
